body ul,li,a,h1,h2,h3,h4,h5,h6{font-family: 'Bree Serif', serif;text-decoration:none !important;transition:.3s all;}
body p,span{font-family: 'Archivo', sans-serif;}
.container {max-width:1200px;width:100%;margin:0 auto;}

/*menu*/
.menu_btn{display:none;}
/*menu*/

/*header*/
.header_section{padding-top:8px;padding-bottom:8px;background: #000000;}
.header_phone{width: 72%;display: inline-block;vertical-align: middle;}  
.socail_icon {width: 27%;display: inline-block;vertical-align: middle;text-align: right;} 
.header_phone li{display:inline-block;padding-right:13px;}
.header_phone a {padding-left:10px;color:#fff;font-size: 15px;font-weight:500;}
.header_phone li i{ color:#fff; }
.socail_icon li{display:inline-block;padding-left: 10px;}
.socail_icon i{height:30px;width:30px; line-height:30px; border-radius:50%;background:#45619d;color:#fff;text-align:center;}
.socail_icon .fa-twitter {background:#55acee;}
.socail_icon .fa-linkedin {background:#0077b5;}
.socail_icon .fa-instagram {background: rgb(30,87,153);background: -webkit-linear-gradient(45deg, rgba(30,87,153,1) 0%,rgba(255,162,64,1) 0%,rgba(253,56,109,1) 50%,rgba(161,60,173,1) 100%);background: -o-linear-gradient(45deg, rgba(30,87,153,1) 0%,rgba(255,162,64,1) 0%,rgba(253,56,109,1) 50%,rgba(161,60,173,1) 100%);background: linear-gradient(45deg, rgba(30,87,153,1) 0%,rgba(255,162,64,1) 0%,rgba(253,56,109,1) 50%,rgba(161,60,173,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#a13cad',GradientType=1 );}
.header_logo{text-align:center;padding-top:40px;}



/*.banner_section{ width: 100% !important; }*/
.sticky-wrapper.is-sticky .banner_section {
    width: 100% !important;
    background: #fff;
    z-index: 9999 !important;
    box-shadow: 0px 4px 10px rgba(0,0,0,0.29);
}



/*header*/

/*banner_section*/
.banner_section{background:#ef342d;margin-top:32px; position:-webkit-sticky;position:sticky;top:0;z-index:999;}
.banner_nav{text-align:center;}
.banner_nav li{display:inline-block;margin-right:15px;}

.banner_nav .current-menu-item{background:#231f20;}

nav#menu ul.menu > .current-menu-item a{background:#231f20; color: #fff;}

.mm-listview .mm-next {
        background: rgb(243, 243, 243) !important;  z-index: inherit;
}

.banner_nav a{font-size:18px;color:#fff; display:inline-block;  padding:18px 30px;}
.banner_nav li{ position: relative; }
.banner_nav li:hover{background:#231f20;}
.banner_nav .active{background:#231f20;}

.banner_nav ul.sub-menu {
    position: absolute;
    top: 100%;
    width: 300px;
    background: #231f20;
    text-align: left;
    display: none;
}

.sticky-wrapper.is-sticky .banner_section .sub-menu li a{ color: #fff !important; }
.banner_section li:hover > .sub-menu{ display: block;  } 
.banner_section .sub-menu li{ display: block; margin-right: 0; }

.banner_section .sub-menu li a{display: block !important;}

.sticky-wrapper.is-sticky .banner_section{ margin-top: 0; }
.sticky-wrapper.is-sticky .banner_section li a{ color: #000 !important; }

.sticky-wrapper.is-sticky .banner_section li:hover a{ color: #fff !important; }

.sticky-wrapper.is-sticky .banner_section li.current-menu-item a{ color: #fff !important; }

.sticky-wrapper.is-sticky .banner_section .sub-menu li a:hover,.banner_section .sub-menu li a:hover{ background: #fff; color: #000 !important; }


section.container-fluid.home-banner {
    background: #231f20;
}

/*rv*/
.main-banner-wrapper img{ width: 100%; }
/*rv close*/

.march_left img{width:100%;height:100%;}
.march_left figure{width:100%;height:100%;}
.march_left{width:60%;display:inline-block;vertical-align:top;float:left;}
.ut_enim_heading{width:40%;display:inline-block;vertical-align:top;float:right;padding:300px 60px 200px;background-image:url(../images/ave_table_section.jpg);background-size:cover; background-repeat:no-repeat;position:relative;z-index:2;}
/*.ut_enim_heading::after{display:block;content:'';width:100%;height:100%;background:rgba(255,255,255,0.8);position:absolute;top:0;left:0;z-index:-1;}*/
.about_us_heading:hover{background:#ed1b24; color: #fff; }
.about_us_heading:hover::after{display:block;content:'';width:9px;height:100%;background:#231f20;position:absolute;right:10px;top:0;}
.ut_enim_heading h2{color: #231f20;font-size: 18px;}
.ut_enim_heading h3 {color: #ef342d;font-size: 55px;padding-top: 15px;}
.ut_enim_heading p{color: #4c4c4c;font-size: 16px;padding-top: 20px;}
.ut_enim_heading a {display: inline-block;background: #fff;font-size: 18px;color: #000;padding: 15px 50px;margin-top:10px;height: 57px;position: relative;}
.ut_enim_heading a::after{display:block;content:'';width:9px;height:57px;background:#f00909;position:absolute;right:10px;top:0;}
/*banner_section*/

/*Choose_Us*/

.Choose_Us{ background-color: #000; }
.wof_repair_main{padding-top:40px;padding-bottom:40px;text-align:center; max-width:1100px; width: 100%; margin: 0 auto; }
.why_choose_heading{text-align:center;padding-bottom:30px;}
.why_choose_heading h2{color:#ffffff;font-size:35px;font-weight:500;}
.choose_img{position:relative;text-align:center;}
.choose_img::after {display: block;content: '';width:33px;height: 0;border: 1px solid #fff;position: absolute;left:52%;top: 14px;}
.choose_img::before {display: block;content: '';width:33px;height: 0;border: 1px solid #fff;position: absolute;right:52%;top: 14px;}
.choose_pragraph{text-align:center;padding-top: 30px; max-width: 830px; margin: 0 auto; }
.choose_pragraph p{color: #d4d4d4;font-size: 18px;line-height:30px;font-weight: 400;}
.repair_frist {width: 25%; background-color: #ffffff; display: inline-block;vertical-align: top;border: 1px solid #dfdfdf;padding-top:22px;transition: all 0.2s ease 0s;-webkit-transition: all 0.2s ease 0s;margin-left: -5px;text-align: left; padding-bottom: 22px;padding-left:14px;padding-right:14px;}
.servcies_img{width: 33%; display: inline-block;vertical-align: top;}
.servcies_number{width: 63%;display: inline-block;vertical-align: top;text-align: right;}
.servcies_number h2{color: #c6c6c6;font-size: 18px;font-weight:500;}
.repairs_heading {padding-top: 10px;}
.repairs_heading h2{color: #000000;line-height: 25px;font-size: 22px;font-weight:600;}
.repairs_heading p{color: #4c4c4c;font-size: 16px;padding-top: 15px;font-weight: 500;overflow: hidden;display: -webkit-box;-webkit-line-clamp:7;-webkit-box-orient: vertical;display: box;line-clamp:7;box-orient:vertical;display: -moz-box;-moz-line-clamp:7;-moz-box-orient: vertical;}
.servcies_img figure{width:30px; height: 40px;}
.More_services{width:100%; padding:0;text-align:center;background-image: none;}
.More_services a{padding:15px 30px;}
.Choose_Us {padding-top: 65px; padding-bottom: 50px;}
/*.repair_frist:hover{border:none;box-shadow: 0 20px 25px -12px rgba(0, 0, 0, 0.15);}*/

/*Choose_Us*/

/*can_help*/
.more_than {background: #fff;padding-top:15px;padding-bottom:15px;text-align:center;padding-left: 15px; padding-right:15px;  }
.more_than p{color:#000;font-family: 'Bree Serif', serif;font-size:20px; text-shadow: 0px 2px 4px rgba(0,0,0,0.50);  }
.can_help_section{/*background-image:url(../images/can_help.png);*/ background-color: #f00909; position:relative;z-index:2;padding-top:48px;padding-bottom:30px;}
.can_help_section-new{padding-bottom: 48px;}
/*.can_help_section::after{display:block;content:'';width:100%;height:100%;background:rgba(0,0,0,0.9);position:absolute;top:0;left:0;z-index:-2;}*/
.can_help_heading h2{color:#fff;}
.commn_handle{position:relative;}
.commn_handle::after {display: block;content: '';width:33px;height: 0;border: 1px solid #f8f8f8;position: absolute;left:52%;top: 14px;}
.commn_handle::before {display: block;content: '';width:33px;height: 0;border: 1px solid #f8f8f8;position: absolute;right:52%;top: 14px;}
.common_heading p{ color: #fff;font-size: 20px;   font-weight: 500; max-width: 600px; margin: 0 auto;}

.Tyre_Rotation ul{ max-width: 1020px; margin: 0 auto; width: 100%; text-align: left; }
.Tyre_Rotation li{width: 33%; vertical-align: top; display: inline-block;position: relative;text-align: center;padding-bottom:28px;text-align: left;padding-left: 20px;}
.Tyre_Rotation a{cursor: auto ;color:#fff;font-family: 'Archivo', sans-serif;font-size: 18px;  font-weight: 500;}
.Tyre_Rotation{padding-top:45px;text-align:center;}
.Tyre_Rotation li::after{display: block;content: '';width:10px;height:10px;border-radius:50%; background:#f8f8f8; position: absolute;left:0;top:7px;}
.tauranga_section_bottom_row{ padding-top: 80px; }
.tauranga_section_bottom_row-new{padding-top: 0 !important}
/*can_help*/

/*tauranga_section*/
.tauranga_section{padding-top:80px;padding-bottom:00px; background-color: #000000; }
.tauranga_section-new{padding-bottom: 80px;}
.favourite_img{background:#f8f8f8;-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);width:50%;display:inline-block;vertical-align:top;padding: 30px;float:right;}
.favourite_heading{width:43%;display:inline-block;vertical-align:top;float:left;}
.favourite_heading h2{color: #fff;font-size: 35px;line-height:40px;}
.favourite_heading p{padding-top: 15px;color: #d4d4d4;font-size: 18px;line-height:26px;}
/*tauranga_section*/

/*smart fuel _section*/
.smart_section{background:#f5f5f5;padding-bottom:20px;padding-top:20px;}
.image_slider{width:100%;display:inline-block;vertical-align:middle;}
.image_slider figure {width: 120px;margin: 0 auto;height: 120px;}
.image_slider img{width:100% !important;height:100%;}
/*smart fuel _section*/

/*all_services*/
.slider-wrapper{ max-width: 1020px; display: block; margin: 0 auto; }
.all_services_heading p {color: #fff;font-family: 'Bree Serif', serif;font-size: 30px; text-shadow: 0px 2px 4px rgba(0,0,0,0.50);}
.services_section{padding-top:25px;padding-bottom:25px;background:#f00909;text-align:center;}
.images_slider { padding-top: 50px;padding-bottom: 50px; /*margin-top: 100px; margin-bottom:  50px; */background-color: #fff; }

.images_slider{ text-align: center; }
.images_slider figure {
    width: 23.5%;
    display: inline-block;
    text-align: center;
    padding: 10px;
    vertical-align: middle;
}

.images_slider img.img-responsive {
    display: inline-block;
}



/*all_services*/

/*client_says*/
.client_says{padding-top:60px;padding-bottom:60px; background-color: #000;}
.cline_dolor p{color:#fff;font-size:18px;font-family: 'Bree Serif', serif;padding-top: 15px;}
.ques_audiam_main{padding-top:50px;text-align: center;}
.audiam_img{display:inline-block;vertical-align:top;position:relative;text-align: center;}
.audiam_img {
    margin-bottom: 20px;
    width: 100%;
    margin-left: 50px;
    max-width: 250px;
    height: 250px;
    border: 10px solid #e71d26;
    border-radius: 50%;
    /* width: auto !important; */
    background: #000;
}
.audiam_img::after{display: block;content: '';width: 130px;height: 130px;border-radius: 50%;background: #e8222b;position: absolute;top: 17%;left: 15%;z-index: -2;transform: translate(-50%,-50%);}
.pri_quas {
    width: calc(100% - 400px);
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding-left: 40px;
    text-align: left;
    margin-left: 80px;
}
.pri_quas p{color: #ffffff;font-weight: 400;font-size: 18px;line-height: 30px;}
.pri_quas::after{ display: block;content: '';width: 60px;height: 60px;background-image: url(../images/double_dotted.png);background-repeat: no-repeat;position: absolute;top: 0;left: 0;/* z-index: -2; */transform: translateX(-50%);}
/*.audiam_img img{border: 10px solid #e71d26;border-radius: 50%;width:auto !important;}*/
.case_utamur{padding-top:30px;}
.case_utamur h2{color:#ffffff;font-size:30px;font-weight:500;}
.case_utamur p{color:#ffffff;font-size:16px;font-weight:500;padding-top:10px;font-family: 'Bree Serif', serif;}
.testmoniyal_slider.owl-theme .owl-dots .owl-dot.active span, .testmoniyal_slider.owl-theme .owl-dots .owl-dot:hover span {background:#e71d26;}
.iamges_fifteen{width: 40px;display: inline-block;}

.testmoniyal_slider .owl-dots {
    text-align: left;
    -webkit-tap-highlight-color: transparent;
    padding-left: 40.5%;
    margin-top: 20px;
}

/*client_says*/

/*Suspension_Centre*/
.Suspension_Centre{padding-top:30px;padding-bottom:30px;background-image:url(../images/ave_table_section.jpg);position:relative;z-index:9;background-repeat:no-repeat;background-size:cover;background-position:center;}
.Suspension_Centre::after{display:block;content:'';width:100%;height:100%;background-color:rgba(0,0,0,0.9);position:absolute;top:0;left:0;z-index:-1;}
.centre_limited{width:33%;display:inline-block;vertical-align:top;}
.phone_number{width:33%;display:inline-block;vertical-align:top;}
.address_center{width:33%;display:inline-block;vertical-align:top;}
.centre_limited p{ font-family: 'Bree Serif', serif;color: #fff;font-size: 18px;line-height: 30px;}
.address_center p {font-size: 16px;color: #fff;font-family: 'Bree Serif', serif;line-height: 30px;display: inline-block;vertical-align: top;padding-left: 0;width: calc(100% - 55px);}
.address_center i{color:#fff;padding-top: 10px;}
.phone_number i{color:#fff;font-size: 30px;}
.social_icon_phone{width:5%;display: inline-block;vertical-align:middle;}
.phone_number_taungle{width: 33%;display: inline-block;vertical-align: top;padding-left:20px;}
.phone_number_taungle p{color: #fff;font-size: 20px;font-family: 'Bree Serif', serif;font-weight:400;}
.phone_number_taungle a{display: inline-block;font-size: 16px;color: #fff;margin-top:5px;}
.instagram_social{text-align:left;margin-top:40px;}
.instagram_social li{display:inline-block;padding-left:12px;}
.instagram_social i{height:30px;width:30px;border-radius:50%;background:#45619d;color:#fff;text-align:center;line-height:32px;}
.instagram_social .fa-twitter {background:#55acee;}
.instagram_social i.fa.fa-facebook:hover{background-color:#fff;color:#45619d;}
.instagram_social i.fa.fa-twitter:hover{background-color:#fff;color:#55acee;}
.instagram_social i.fa-linkedin:hover{background-color:#fff;color:#0077b5;}
.instagram_social i.fa.fa-instagram:hover{background:#fff;color:red;}
.instagram_social .fa-linkedin {background:#0077b5;}
.instagram_social .fa-instagram {background: rgb(30,87,153);background: -webkit-linear-gradient(45deg, rgba(30,87,153,1) 0%,rgba(255,162,64,1) 0%,rgba(253,56,109,1) 50%,rgba(161,60,173,1) 100%);background: -o-linear-gradient(45deg, rgba(30,87,153,1) 0%,rgba(255,162,64,1) 0%,rgba(253,56,109,1) 50%,rgba(161,60,173,1) 100%);background: linear-gradient(45deg, rgba(30,87,153,1) 0%,rgba(255,162,64,1) 0%,rgba(253,56,109,1) 50%,rgba(161,60,173,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#a13cad',GradientType=1 );}

/*Suspension_Centre*/

/*footer*/
.footer_section {
    margin-top: -6px;
}
.contact-info-wrap{ margin-top: 70px; margin-bottom: 50px; background-color: #ffffff; display: inline-block; padding: 40px 50px; max-width:500px; width: 100%; } 

.contact-info-wrap > p{ font-weight: 600; font-size: 18px; color: #f00909; }

.contact-info-wrap .contact_ul li p {
    font-weight: 600;
    font-size: 18px;
    color: #000;
    margin-left: 35px;
}
.contact_ul li br{ display: block !important;  }

.contact-info-wrap .contact_ul li{ margin-bottom: 15px; }

.contact-info-wrap .contact_ul li p span {
    font-weight: 600;
    font-size: 18px;
    color: #000;
    line-height: 28px;
    margin-left: -39px;
    width: 35px;
    text-align: center;
    font-size: 24px;
    vertical-align: top;
}

.contact-info-wrap > p {
    font-weight: 600;
    font-size: 18px;
    color: #f00909;
    line-height: 28px;
    margin-bottom: 20px;
}

.footer_section{background-color:#e8222b;padding-top:20px;padding-bottom:20px;}
.powered_policy{text-align:center;}
.powered_policy p{color:#fff;font-size:18px;font-family: 'Bree Serif', serif;}


footer.container-fluid {
    position: relative;
}
.row.footer-content-row {
    position: absolute;
    top: 0;
    z-index: 2;     left: 0;   margin: 0;
}
/*footer.container-fluid:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    background: transparent;
    height: 100%;
    top: 0;
    left: 0;
}*/


/*footer*/




/* Inner Banner */


.Innner-banner-fluid{ background-size: cover; background-position: center center; background-color: rgba(0,0,0,0.5); position: relative;  } 

.Innner-banner-fluid:after {content: "";display: block;width: 100%;height: 100%;z-index: 1;position: absolute;top: 0; left: 0; background: #000; opacity: 0.3;}

.Inner-banner-content{ position: relative; text-align: center; z-index: 2; padding-top: 150px; padding-bottom: 150px; }

.Inner-banner-content h3{ font-size: 56px; color: #fff; }


/* about-wheel-aligment */

.about-wheel-aligment{ padding-bottom: 70px; }

.about-wheel-aligment .favourite_heading {
    width: 66%;
}

.about-wheel-aligment .favourite_img{
    width: 28%;
    padding: 15px;
}

.about-brands-fluid{ background-color: #f00909; padding-top: 70px; padding-bottom: 70px; }


.about-brands-content h2 {
    color: #fff;
    font-size: 35px;
    line-height: 40px;
}


.about-brands-content p {
    padding-top: 15px;
    color: #fff;
    font-size: 18px;
    line-height: 26px;
}

.about-brands-content ul{ margin-top: 30px; }

.about-brands-content li {
    width: 32%;
    display: inline-block;
    position: relative;
    text-align: center;
    padding-bottom: 15px;
    text-align: left;
    padding-left: 20px;
}

.about-brands-content li p{ padding-top: 0px; }

.about-brands-content li::after {
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #f8f8f8;
    position: absolute;
    left: 0;
    top: 7px;
}

.about-brands-slider .item {
    height: 420px;
    padding:0 30px;
}

.about-brands-slider{height: 420px; overflow: hidden;  }

.about-brands-slider .inner_img-wrap {
    overflow: hidden;
    position: relative;
    height: 100%;
}

.about-brands-slider .item .inner_img-wrap img{
    width: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    transform: translate(-50%,-50%);
}    


.about-brands-slider .owl-next {
    position: absolute;
    top: 50%;
    right: 45px;
    transform: translateY(-50%);
}

.about-brands-slider .owl-prev {
    position: absolute;
    top: 50%;
    left: 45px;
    transform: translateY(-50%);
}


.about-brands-slider .owl-nav i {
    font-size: 20px;
    color: #c50000;
}


.our-clients {
    background-color: #000;
    padding-top: 50px;
    padding-bottom: 40px;
}


.our-clients_common_heading{ max-width: 1020px; }

.our-clients_common_heading p{ width: 100%; max-width: 100%; }

.our-clients_Tyre_Rotation li{ width: 49%; vertical-align: top; }


.proude_sponsors {
    max-width: 1020px;
    margin: 0 auto;
}

.proude_sponsors h2
{ 
    font-size: 28px;
    font-weight: 500;
    color: #fff;
    margin-top: 20px;
    text-align: center;
        margin-bottom: 30px;

}


.proude_sponsors li{  
    width: 32%;
    vertical-align: top;
    display: inline-block; text-align: center; }

.proude_sponsors li p {
    color: #fff;
    font-family: 'Archivo', sans-serif;
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
    position: relative;
    padding-left: 19px;
}

.proude_sponsors li p::after {
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #f8f8f8;
    position: absolute;
    left: 0;
    top: 7px;
}

.local_sporting{ margin-top: 80px;  margin-bottom: 20px;  font-size: 32px; color: #fff;
    text-align: center; }



/*services Page*/

.services-discrption-text {
    max-width: 600px;
    margin: 0 auto;
    margin-top: 40px;
}

.services-discrption-text br{ display: block !important;  }

.services-discrption-text p {
    text-align: center;
    font-size: 20px !important;
}

.services-discrption-text.white p{
    color: #fff;
}

.services-discrption-text.black p{
    color: #fff;
}

.services-discrption-text.align-left{ margin-left: 0; }

.services-discrption-text.align-left p{ text-align: left; }

.favourite_img.wof_repairs_and_servicing {
    background: #f8f8f8;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    float: none;
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    margin-top: 40px;
    display: block;
}



.haf-right.black .heading-wrap h2{ color: #000 !important; }


.haf-right.black .services-discrption-text p{ color: #000; }

.haf-left,.haf-right{ padding-left: 15px; padding-right: 15px;  padding-top: 60px;  padding-bottom: 60px;  }

.haf-right{ background: #fff; }

.haf-right.black  .commn_handle::before {
    border: 1px solid #000000;
}


.haf-right.black .commn_handle::after {
    border: 1px solid #000000;
}


.bg-red{ background: #f00909; }

.mag_wheels_slider{ margin-top:50px;  }

.bg-black{ background-color: #000; }

.bg-white{ background-color: #fff;  }
.img-wrapper{ margin-top:20px;  }
.img-wrapper.center-block {
    text-align: center;
}

.Tyre_Rotation.our-clients_Tyre_Rotation.century_batteries {
    padding-left: 100px;
}


.bg-black .img-wrapper.center-block figure {
    display: inline-block;
    border: 5px solid #fff;
    border-radius: 5px; 
    overflow: hidden;
}

.bg-white .img-wrapper.center-block figure {
    display: inline-block;
    border: 5px solid #000;
    overflow: hidden;
     border-radius: 5px; 
}

.conditions_apply {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}
.conditions_apply p{word-break: break-word}
.conditions_apply a{color: #f00909}

.shock_shop_section{ max-width: 1020px; }



/*contact*/

.contact-content-wrap .why_choose_heading {
    max-width: 610px;
    display: block; 
    margin: 0 auto;
}

.contact-content-wrap .img-wrapper {
    margin-top: 40px;
    margin-bottom: 40px;
}

.contact-content-wrap .img-wrapper img{ display: inline-block; }

.contact_info {
    padding-top: 60px;
    padding-bottom: 80px;
}

.inner_info_wrapper {
    text-align: center;
}

.inner_info_wrapper h3{ color: #fff; font-size: 20px; margin-bottom: 10px; }

.inner_info_wrapper p{ color: #fff; font-size: 16px; }

.inner_info_wrapper:after {
    content: "";
    display: block;
    border-right: 1px solid #fff;
    position: absolute;
    width: 1px;
    height: 100%;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.contact_info .col-md-4:last-child .inner_info_wrapper:after{ display: none; }

.contact-from-main_wrapper {
    padding: 60px 0;
    max-width: 800px;
    margin: 0 auto;
}

.black-text h2{ color: #000; }


.black-text.commn_handle::after {
    border: 1px solid #000;
}

.black-text.commn_handle::before {
    border: 1px solid #000;
}

.contact-from-inner-wrap{ margin-top: 50px; }

.control-label {
    margin-bottom: 15px;
}

.control-label .form-control {
    border-radius: 0;
    border: 2px solid #000;
    height: 45px;
    font-family: 'Bree Serif', serif;
    color: #000; 
}

.control-label textarea.form-control {
    height: 100px;
}

.control-label .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000; 
}
.control-label .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #000; 
}
.control-label .form-control:-ms-input-placeholder { /* IE 10+ */
    color: #000; 
}
.control-label .form-control:-moz-placeholder { /* Firefox 18- */
  color: #000; 
}

.submit-from{ padding:10px 25px; text-transform: capitalize; border: none; background-color: #000; color: #fff;  font-family: 'Bree Serif', serif; width: 100px; display: block; margin: 0 auto; }



.wpcf7-not-valid-tip{color: #f00909;margin-top: 5px;font-weight: 600;}
.screen-reader-response{display: none;}
.wpcf7-response-output{text-align: center;font-size: 28px;color: #68980a;}